ct2util(1)

NAME
ct2util - manual page for CheeseCutter 2 utilities (Nov 12 2018)

SYNOPSIS
ct2util <command> <options> <infile> <-o outfile>

DESCRIPTION
CheeseCutter 2 utilities (Nov 12 2018)

    ct2util import <infile> <infile2> <-o outfile> ct2util init <binaryfile> <-o outfile>

  Commands:

prg Export song (.ct) to PRG file

sid Export song (.ct) to SID file

dump
    Dump song data to assembler source (BETA)

import
    Copy data from another song without overwriting the player

init
    Create a fresh .ct from player binary

  General options:

-o <outfile>
    Set output filename (by default gathered from input filename)

  Export options:

-r <addr>
    Relocate output to address (default = )

-d <num>
    Set the default subtune (1-32)

-s <num>
    Export single subtune (1-32) (disables -d)

-zp <num>
    Relocate zero page (valid range 2-)

-q  Don't output information

Prefix value options with '0x' or '$' to indicate a hexadecimal value.

SEE ALSO
ccutter(1), klystrack(1), protracker(1), hivelytracker(1), schismtracker(1), goattracker(1).